Convert an amount to other currencies
This endpoint converts the amount of the currency in parameter to a list of other currencies specified with the symbols.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
currency
Query parameters
amount
Amount as a number above 0 that will be converted.
symbols
The Symbols of the currencies can be specified to filter the results. By default, it will use all the symbols known.
targetCurrencyIds
Response
A successful response.
currencyFrom
baseCurrency
result
fullCurrencyFrom
fullBaseCurrency
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error